Package Details: zabbix-server 3.2.1-1

Git Clone URL: https://aur.archlinux.org/zabbix-server.git (read-only)
Package Base: zabbix-server
Description: Software designed for monitoring availability and performance of IT infrastructure components
Upstream URL: http://www.zabbix.com
Licenses: GPL
Submitter: Idares
Maintainer: Idares
Last Packager: Idares
Votes: 9
Popularity: 1.251336
First Submitted: 2015-08-11 14:22
Last Updated: 2016-10-11 14:15

Latest Comments

Idares commented on 2016-09-18 16:10

Updated to 3.2.0-1

Zabbix release notes: http://www.zabbix.com/rn3.2.0.php

Idares commented on 2016-05-30 14:16

Updated to 3.0.3-1

Zabbix release notes: http://www.zabbix.com/rn3.0.3.php

Idares commented on 2016-04-25 15:30

Updated to 3.0.2-1

Zabbix release notes: http://www.zabbix.com/rn3.0.2.php

Idares commented on 2016-03-06 17:08

Updated to 3.0.1-3

- updated checksums

jose1711 commented on 2016-03-04 21:27

but you forgot to update sums

Idares commented on 2016-03-02 15:32

Updated to 3.0.1-2

- fixed zabbix-server.install

Idares commented on 2016-03-02 15:10

Updated to 3.0.1-1

Zabbix release notes: http://www.zabbix.com/rn3.0.1.php

- added --with-openssl option
- removed apache dependency
- postgresql dependency changed to postgresql-libs

jamincollins commented on 2016-03-02 14:55

Completely agree with eagletmt. Please remove the apache dependency or adjust it such that either nginx or apache can satisfy it.

The post install attempts to chown a directory that does not exist[1]:
* chown: cannot access '/srv/http/zabbix': No such file or directory

Also, the ascii horizontal rules are about 5 characters too long for a normal 80 column display. Shortening them would improve the appearance. Probably want to do the same with the long comments in post upgrade[2] as well.

[1] - https://aur.archlinux.org/cgit/aur.git/tree/zabbix-server.install?h=zabbix-server#n5
[2] - https://aur.archlinux.org/cgit/aur.git/tree/zabbix-server.install?h=zabbix-server#n36

eagletmt commented on 2016-02-21 08:11

Please remove dependency on apache. It's totally unnecessary.
Also, please change the "postgresql" dependency to "postgresql-libs". zabbix-server requires only the client library libpq.

eagletmt commented on 2016-02-21 07:49

Please add --with-openssl option for encryption support.
https://www.zabbix.com/documentation/3.0/manual/encryption

All comments